/************  RESPONSIVE HELPER  ************/
.responsivehelper,
.responsivehelper:after {
  background: green;
  color: #fff;
  content: "undefined";
  right: 0;
  padding: .5em 1em;
  position: fixed;
  text-align: center;
  top: 200px;
  z-index: 999999;
}
@media only screen and (max-width: 767px) {
  .responsivehelper,
  .responsivehelper:after {
    background: orange;
    content: "mobile";
  }
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .responsivehelper,
  .responsivehelper:after {
    background: purple;
    content: "tablet";
  }
}
@media only screen and (min-width: 1200px) and (max-width: 1600px) {
  .responsivehelper,
  .responsivehelper:after {
    background: green;
    content: "laptop";
  }
}
@media only screen and (min-width: 1599px) {
  .responsivehelper,
  .responsivehelper:after {
    background: blue;
    content: "desktop";
  }
}
@font-face {
  font-family: 'Gotham';
  src: url(/_System/stylesheets/fonts/Gotham/Gotham-Medium.eot);
  src: url(/_System/stylesheets/fonts/Gotham/Gotham-Medium.eot?#iefix) format('embedded-opentype'), url(/_System/stylesheets/fonts/Gotham/Gotham-Medium.woff) format('woff'), url(/_System/stylesheets/fonts/Gotham/Gotham-Medium.ttf) format('truetype');
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: 'Gotham Book';
  src: url(/_System/stylesheets/fonts/Gotham/Gotham-Book.eot);
  src: url(/_System/stylesheets/fonts/Gotham/Gotham-Book.eot?#iefix) format('embedded-opentype'), url(/_System/stylesheets/fonts/Gotham/Gotham-Book.woff) format('woff'), url(/_System/stylesheets/fonts/Gotham/Gotham-Book.ttf) format('truetype');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Gotham Bold';
  src: url(/_System/stylesheets/fonts/Gotham/Gotham-Bold.eot);
  src: url(/_System/stylesheets/fonts/Gotham/Gotham-Bold.eot?#iefix) format('embedded-opentype'), url(/_System/stylesheets/fonts/Gotham/Gotham-Bold.woff) format('woff'), url(/_System/stylesheets/fonts/Gotham/Gotham-Bold.ttf) format('truetype');
  font-weight: 700;
  font-style: normal;
}
.uppercase {
  text-transform: uppercase;
}
a.roundedbutton {
  display: block;
  width: 300px;
  font-size: 16px;
  background-color: #978c62;
  border-radius: 20px;
  padding: 10px 25px;
  color: #fff;
  text-decoration: none;
  -webkit-transition: 1s;
  transition: 1s;
}
a.roundedbutton:hover {
  background-color: #aca37f;
}
a.roundedbutton.reverse {
  background-color: #aca37f;
}
a.roundedbutton.reverse:hover {
  background-color: #978c62;
}
.btn {
  display: inline-block;
  border-radius: 3px;
  text-align: center;
  text-decoration: none;
  font-family: 'Gotham Bold';
  box-shadow: 0px 3px 0px rgba(0, 0, 0, 0.16);
  letter-spacing: normal;
  transition: box-shadow ease-out 200ms, letter-spacing ease 300ms;
  margin: 20px 0;
}
.btn.btn-touch {
  height: 50px;
  text-transform: uppercase;
  font-size: 18px;
  line-height: 20px;
  padding: 15px 20px;
}
.btn.btn-desktop {
  height: 40px;
  font-size: 14px;
  line-height: 18px;
  padding: 10px 20px;
}
.btn.btn-desktop:hover {
  box-shadow: 0px 3px 3px 3px rgba(0, 0, 0, 0.1);
  cursor: pointer;
  letter-spacing: 0.2px;
}
.btn.btn-gold {
  background-color: #A29870;
  color: #fff;
}
.btn.btn-blue {
  background-color: #559ED2;
  color: #fff;
}
.btn.btn-hollow {
  background-color: #fff;
  border: 2px solid #181C1F;
  color: #181C1F;
}
.btn.btn-transparent {
  background: transparent;
  border: 2px solid #fff;
  color: #fff;
}
a.btn:hover {
  text-decoration: none;
}
#SaleBannerContainer h1 {
  background-color: rgba(255, 255, 255, 0.7);
}
#banner > div > div > div h1 {
  background-color: rgba(255, 255, 255, 0.7);
}
#banner > div > div > div h1.NoOpacityBannerHeading {
  background: none;
}
#NovusPageBanner {
  width: 100%;
  height: 400px;
  background-size: cover;
  background-position: center center;
  display: flex;
  align-items: center;
  justify-content: center;
}
#NovusPageBanner .NovusPageBannerContentContainer h1 {
  font-family: Raleway, Palatino, 'Palatino Linotype', 'Libre Baskerville', 'Palatino LT STD', 'Book Antiqua', Georgia, serif !important;
  font-weight: 300;
  font-size: 48px;
  line-height: 36px;
  background-color: rgba(255, 255, 255, 0.7);
  color: #000;
  padding: 15px;
}
#page-mattress-range {
  /* this on page is commented out
#Sealy-Mattress-Collection{
      h1{
            font-family: @Raleway;
            font-weight: 300;
            font-size: 28px;
            line-height: 36px;
            text-transform: uppercase;
      }
}
*/
}
#page-mattress-range .blue.transparent.button.border-top {
  border-top-color: #A29870;
}
#page-mattress-range .blue.transparent.button {
  color: #A29870 !important;
}
#page-mattress-range .blue.button,
#page-mattress-range .active-buttons li.js-active a,
#page-mattress-range .active-buttons a.js-active {
  background-color: #A29870;
}
#page-mattress-range .circle.button,
#page-mattress-range .circle.buttons a,
#page-mattress-range .circle.icons a,
#page-mattress-range .fa.button,
#page-mattress-range .fa.circle,
#page-mattress-range a.circle.button,
#page-mattress-range button.circle {
  width: 40px;
  height: 40px;
}
#page-mattress-range a.circle.button i.fa-plus,
#page-mattress-range a.circle.button i.fa-minus {
  font-size: 16px;
  line-height: 40px;
  vertical-align: baseline;
}
#HomepageBanner {
  position: relative;
  height: 580px;
}
#HomepageBanner .slick-list {
  height: 100%;
}
#HomepageBanner .slick-list .slick-track {
  height: 100%;
}
#HomepageBanner .slick-list .slick-track .BannerItemContainer {
  background-position: center center;
  background-size: cover;
  position: relative;
  overflow: hidden;
  height: 100%;
  /*
                         &.BedArt4Kids {
                               background-image: url('https://www.sealy.com.au/uploads/community/Sealy-RMHC-Header-CharlieJuliet.jpg');
                               .BannerItemContentContainer {
                                     a {
                                           img {
                                                 height: 160px;
                                           }
                                     }
                               }
                         }
                         &.Champagne {
                               background-image: url("https://www.sealy.com.au/campaign/champagne/img/ChampagneBG2.jpg");
                               background-size: cover;
                               background-position: bottom center;
                               .glitter {
                                     position: absolute;
                                     z-index: 0;
                                     top: 0px;
                                     left: 0px;
                                     z-index: 1;
                                     width: 100%;
                                     opacity: 0.2;
                               }
                               .BannerItemContentContainer {
                                     a {
                                           img {
                                                 display: block;
                                                 height: 180px;
                                                 width: auto;
                                                 margin: auto;
                                           }
                                     }
                               }
                         }
                         */
}
#HomepageBanner .slick-list .slick-track .BannerItemContainer .BannerItemContentContainer {
  position: absolute;
  z-index: 2;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
#HomepageBanner .slick-list .slick-track .BannerItemContainer .BannerItemContentContainer .BannerItemContentInner {
  position: relative;
  display: block;
  width: 100%;
  max-width: 84rem;
  height: 100%;
  margin: auto;
}
#HomepageBanner .slick-list .slick-track .BannerItemContainer .BannerItemContentContainer .BannerItemContentInner .BannerItemContent {
  position: absolute;
  top: 0px;
  left: 0px;
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
}
@media only screen and (min-width: 1599px), only screen and (min-width: 1200px) and (max-width: 1600px) {
  #HomepageBanner .slick-list .slick-track .BannerItemContainer .BannerItemContentContainer .BannerItemContentInner .BannerItemContent {
    width: 40%;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  #HomepageBanner .slick-list .slick-track .BannerItemContainer .BannerItemContentContainer .BannerItemContentInner .BannerItemContent {
    width: 50%;
  }
}
#HomepageBanner .slick-list .slick-track .BannerItemContainer .BannerItemContentContainer .BannerItemContentInner .BannerItemContent h1 {
  font-family: Raleway, Palatino, 'Palatino Linotype', 'Libre Baskerville', 'Palatino LT STD', 'Book Antiqua', Georgia, serif !important;
  font-size: 2.75rem;
  font-weight: 400;
  color: #fff;
  margin-bottom: 15px;
}
#HomepageBanner .slick-list .slick-track .BannerItemContainer .BannerItemContentContainer .BannerItemContentInner .BannerItemContent p {
  color: #fff;
  font-size: 1rem;
  font-weight: 400;
  margin-bottom: 10px;
}
#HomepageBanner .slick-list .slick-track .BannerItemContainer .BannerItemContentContainer .BannerItemContentInner .BannerItemContent a {
  margin-bottom: 10px;
}
#HomepageBanner .slick-list .slick-track .BannerItemContainer .BannerItemContentContainer .BannerItemContentInner .BannerItemContent a img {
  display: block;
}
#HomepageBanner .slick-list .slick-track .BannerItemContainer.SleepCensus {
  background-image: url("https://www.sealy.com.au/campaign/sleep-census-2018/img/Sealy_Sleep_Census_1.jpg");
  background-size: cover;
  background-position: center center;
}
#HomepageBanner .slick-list .slick-track .BannerItemContainer.SleepCensus .BannerItemContentContainer .BannerItemContentInner .BannerItemContent h1 span {
  font-size: 60px;
  font-weight: 700;
}
#HomepageBanner .slick-list .slick-track .BannerItemContainer.SleepCensus .BannerItemContentContainer .BannerItemContentInner .BannerItemContent p {
  width: 330px;
  margin-bottom: 15px;
  font-weight: 300;
}
#HomepageBanner .slick-list .slick-track .BannerItemContainer.Canstar {
  background-image: url("/_Novus/images/page_banners/Canstar-Home-2018.jpg");
  background-size: cover;
  background-position: center left;
}
#HomepageBanner .slick-list .slick-track .BannerItemContainer.Canstar .BannerItemContentContainer .BannerItemContentInner .BannerItemContent {
  width: 35%;
  max-width: 450px;
}
#HomepageBanner .slick-list .slick-track .BannerItemContainer.Canstar .BannerItemContentContainer .BannerItemContentInner .BannerItemContent h1 {
  font-size: 28px;
  line-height: 38px;
  color: #333;
}
#HomepageBanner .slick-list .slick-track .BannerItemContainer.Canstar .BannerItemContentContainer .BannerItemContentInner .BannerItemContent h1 span {
  font-size: 54px;
  font-weight: 700;
  line-height: 48px;
}
#HomepageBanner .slick-list .slick-track .BannerItemContainer.Canstar .BannerItemContentContainer .BannerItemContentInner .BannerItemContent p {
  width: 330px;
  margin-bottom: 15px;
  font-weight: 300;
}
#HomepageBanner .slick-list .slick-track .BannerItemContainer.Canstar .BannerItemContentContainer .BannerItemContentInner .BannerItemContent .CanstarLogo {
  display: block;
  width: 200px;
}
#HomepageBanner .slick-list .slick-track .BannerItemContainer.Canstar .BannerItemContentContainer .BannerItemContentInner .BannerItemContent .CanstarLogo img {
  display: block;
  width: 100%;
}
#HomepageBanner .slick-list .slick-track .BannerItemContainer.CrownJewelFeb2019 {
  background-image: url("/_Novus/images/page_banners/Sealy_Crown_Jewel_Banner.jpg");
  background-size: cover;
  background-position: center center;
}
#HomepageBanner .slick-list .slick-track .BannerItemContainer.CrownJewelFeb2019 .BannerItemContentContainer .BannerItemContentInner h1 {
  font-size: 50px;
  margin-bottom: 0px;
}
#HomepageBanner .slick-list .slick-track .BannerItemContainer.CrownJewelFeb2019 .BannerItemContentContainer .BannerItemContentInner h2 {
  font-family: 'Gotham Book', 'Roboto', sans-serif !important;
  font-weight: 400;
  font-size: 22px;
  color: #fff;
  margin: 0 0 30px 0;
  text-transform: uppercase;
}
#HomepageBanner .slick-list .slick-track .BannerItemContainer.CrownJewelFeb2019 .BannerItemContentContainer .BannerItemContentInner a.CJLogoContainer {
  display: block;
  margin: 0;
}
#HomepageBanner .slick-list .slick-track .BannerItemContainer.CrownJewelFeb2019 .BannerItemContentContainer .BannerItemContentInner a.CJLogoContainer .CrownJewelLogo {
  width: 350px;
  max-width: 350px;
  height: auto;
}
#HomepageBanner .slick-list .slick-track .BannerItemContainer.CrownJewelFeb2019 .BannerItemContentContainer .BannerItemContentInner .MadeForYou {
  margin-top: -30px;
  width: 350px;
  margin-bottom: 10px;
}
#HomepageBanner .slick-list .slick-track .BannerItemContainer.LuxExquisite {
  background-image: url("https://sealy.com.au/uploads/Sealy-Home_Posturepedic-Exquisite-Black.jpg");
  background-size: cover;
  background-position: center center;
}
#HomepageBanner .slick-list .slick-track .BannerItemContainer.LuxExquisite .glitter {
  position: absolute;
  top: -5%;
  left: 0px;
  height: 350%;
  opacity: 0.2;
}
#HomepageBanner .slick-list .slick-track .BannerItemContainer.BoxingDaySale {
  background-image: url("https://sealy.com.au/uploads/boxing-day_website-banner-v2.jpg");
  background-size: cover;
  background-position: center center;
}
#HomepageBanner .slick-list .slick-track .BannerItemContainer.WinBackBed {
  background-image: url("https://sealy.com.au/uploads/promo/home-win-backbed.jpg");
  background-size: cover;
  background-position: center center;
}
#HomepageBanner .slick-list .slick-track .BannerItemContainer.BoxingDaySale h1 span,
#HomepageBanner .slick-list .slick-track .BannerItemContainer.WinBackBed h1 span {
  font-size: 54px;
  font-weight: 700;
  line-height: 48px;
}
#Census2018MobileBanner,
#Census2018DesktopBanner {
  display: block;
  position: relative;
}
#Census2018MobileBanner .SleepCensus,
#Census2018DesktopBanner .SleepCensus {
  background-image: url("/campaign/sleep-census-2018/img/Sealy_Sleep_Census_1.jpg");
  background-size: cover;
  background-position: center center;
  position: relative;
  z-index: 2;
  height: 380px;
  padding: 15px;
}
#Census2018MobileBanner .SleepCensus:before,
#Census2018DesktopBanner .SleepCensus:before {
  content: "";
  display: block;
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
}
#Census2018MobileBanner .SleepCensus .BannerItemContentContainer,
#Census2018DesktopBanner .SleepCensus .BannerItemContentContainer {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  position: relative;
  height: 100%;
  text-align: left;
}
#Census2018MobileBanner .SleepCensus .BannerItemContentContainer a.logo,
#Census2018DesktopBanner .SleepCensus .BannerItemContentContainer a.logo {
  display: block;
  position: absolute;
  bottom: 0px;
  right: 0px;
  width: 70px;
}
#Census2018MobileBanner .SleepCensus .BannerItemContentContainer a.logo img,
#Census2018DesktopBanner .SleepCensus .BannerItemContentContainer a.logo img {
  width: 100%;
  display: block;
}
#Census2018MobileBanner .SleepCensus .BannerItemContentContainer div h1,
#Census2018DesktopBanner .SleepCensus .BannerItemContentContainer div h1 {
  font-family: 'Quicksand', sans-serif;
  font-size: 24px;
  font-weight: 400;
  color: #fff;
  margin-bottom: 10px;
  line-height: 1.2;
}
#Census2018MobileBanner .SleepCensus .BannerItemContentContainer div h1 span,
#Census2018DesktopBanner .SleepCensus .BannerItemContentContainer div h1 span {
  font-size: 60px;
  font-weight: 700;
}
#Census2018MobileBanner .SleepCensus .BannerItemContentContainer div p,
#Census2018DesktopBanner .SleepCensus .BannerItemContentContainer div p {
  color: #fff;
  font-size: 18px;
  width: 55%;
  margin-bottom: 15px;
  font-weight: 300;
  line-height: 1.3;
}
#Census2018MobileBanner .SleepCensus .BannerItemContentContainer div a.button,
#Census2018DesktopBanner .SleepCensus .BannerItemContentContainer div a.button {
  background-color: #A29870;
  color: #fff;
  text-transform: none;
  height: 35px;
  line-height: 35px;
  padding: 0 10px;
}
#Census2018DesktopBanner {
  display: block;
  margin: 15px auto;
}
@media only screen and (max-width: 767px) {
  #Census2018DesktopBanner {
    display: none;
  }
}
#banner {
  position: relative;
}
#banner #BannerImage {
  display: block;
  width: 100%;
}
#banner #BannerText {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
#banner #BannerText h1 {
  background-color: rgba(255, 255, 255, 0.7);
}
#PartnerLogos {
  display: block;
  margin: auto;
  max-width: 600px;
}
#WarrantyRegPageContainer h3.WarrantyRegFormHeading {
  font-family: Raleway, Palatino, 'Palatino Linotype', 'Libre Baskerville', 'Palatino LT STD', 'Book Antiqua', Georgia, serif !important;
  font-weight: 300;
  font-size: 24px;
  line-height: 36px;
  margin: 60px 0 -30px 0;
}
#WarrantyRegPageContainer .WarrantyRegInstructionContainer h2 {
  font-family: Raleway, Palatino, 'Palatino Linotype', 'Libre Baskerville', 'Palatino LT STD', 'Book Antiqua', Georgia, serif !important;
  font-weight: 300;
  font-size: 28px;
  line-height: 36px;
  margin: 30px 0 30px 0;
  text-transform: uppercase;
  text-align: center;
}
#WarrantyRegPageContainer .WarrantyRegInstructionContainer h3 {
  font-family: Raleway, Palatino, 'Palatino Linotype', 'Libre Baskerville', 'Palatino LT STD', 'Book Antiqua', Georgia, serif !important;
  font-weight: 300;
  font-size: 24px;
  line-height: 36px;
  margin: 30px 0 30px 0;
}
#WarrantyRegPageContainer .WarrantyRegInstructionContainer h3.or {
  margin: 15px 0 15px 0;
  font-weight: 500;
}
#WarrantyRegPageContainer .WarrantyRegInstructionContainer .WarrantyRegInstructions p {
  margin-bottom: 10px;
}
#WarrantyRegPageContainer .WarrantyRegInstructionContainer .WarrantyRegInstructions span {
  font-weight: 500;
}
#WarrantyRegPageContainer .WarrantyRegInstructionContainer .CustomerCareLabelsExample {
  display: flex;
  justify-content: flex-start;
  position: relative;
  width: 65%;
  margin: 0;
}
#WarrantyRegPageContainer .WarrantyRegInstructionContainer .CustomerCareLabelsExample .label {
  display: flex;
  align-items: center;
  justify-content: center;
}
#WarrantyRegPageContainer .WarrantyRegInstructionContainer .CustomerCareLabelsExample .label img {
  display: block;
  width: 100%;
}
#WarrantyRegPageContainer .WarrantyRegInstructionContainer .CustomerCareLabelsExample .label.labelmain {
  width: 65%;
}
#WarrantyRegPageContainer .WarrantyRegInstructionContainer .CustomerCareLabelsExample .label.labelzoom {
  width: 35%;
}
#WarrantyRegFormContainer {
  /*PARSLEY FORM VALIDATION CSS*/
}
#WarrantyRegFormContainer fieldset {
  position: absolute;
  width: 99%;
  opacity: .2;
  transition: opacity .3s, left .3s;
  z-index: 0;
  top: 0;
  left: -100%;
}
#WarrantyRegFormContainer fieldset.active {
  position: relative;
  opacity: 1;
  z-index: 1;
  left: 0;
}
#WarrantyRegFormContainer fieldset.active ~ fieldset {
  z-index: 2;
  left: 100%;
}
#WarrantyRegFormContainer .button {
  background: #1A82F7;
}
#WarrantyRegFormContainer #NewWarrantyRegistrationError {
  background-color: red;
  padding: 15px;
  color: #fff;
  display: none;
}
#WarrantyRegFormContainer #NewWarrantyRegistrationError p {
  margin: 0;
  font-weight: bold;
}
#WarrantyRegFormContainer #WarrantyRegistrationConfirmation {
  display: none;
  clear: both;
  padding: 15px;
  background-color: #DFF0D8;
  border: 1px solid #D6E9C6;
  margin-bottom: 30px;
}
#WarrantyRegFormContainer #WarrantyRegistrationConfirmation h1 {
  margin: 0;
}
#WarrantyRegFormContainer input.parsley-success,
#WarrantyRegFormContainer select.parsley-success,
#WarrantyRegFormContainer textarea.parsley-success {
  color: #468847;
  background-color: #DFF0D8 !important;
  border: 1px solid #D6E9C6 !important;
}
#WarrantyRegFormContainer input.parsley-error,
#WarrantyRegFormContainer select.parsley-error,
#WarrantyRegFormContainer textarea.parsley-error {
  color: #B94A48;
  background-color: #F2DEDE !important;
  border: 1px solid #EED3D7 !important;
}
#WarrantyRegFormContainer .parsley-errors-list {
  margin: 2px 0 3px;
  padding: 0;
  list-style-type: none;
  font-size: 0.9em;
  line-height: 0.9em;
  opacity: 0;
  color: #B94A48;
  transition: all 0.3s ease-in;
  -o-transition: all 0.3s ease-in;
  -moz-transition: all 0.3s ease-in;
  -webkit-transition: all 0.3s ease-in;
}
#WarrantyRegFormContainer .parsley-errors-list.filled {
  opacity: 1;
}
#WarrantyRegFormContainer .form-navigation {
  clear: both;
}
#side-nav nav ul li a.ExquisitePrizesLink {
  background-color: #A29870;
}
#page-warranty #ChampagneSidebar {
  margin-top: 30px;
  width: 100%;
  background-image: url('https://www.sealy.com.au/campaign/champagne/img/ChampagneBG.jpg');
  background-size: cover;
  background-position: center center;
  text-align: center;
  color: #fff;
  min-height: 600px;
  display: flex;
  align-items: center;
  justify-content: space-around;
  flex-direction: column;
  padding: 15px;
}
#page-warranty #ChampagneSidebar img {
  width: 50%;
  display: block;
  margin: auto;
}
#page-warranty #ChampagnePromoContentContainer p {
  font-size: 24px;
  line-height: 1.3;
  margin-bottom: 10px;
}
#page-warranty #ChampagnePromoContentContainer a {
  background-color: #a29870;
  color: #fff;
  margin: 20px 0 0 0;
}
#FeedbackSidebarCompBanner,
#FeedbackSidebarCompBannerMobile {
  width: 100%;
  position: relative;
  z-index: 999;
  margin-top: 15px;
}
#FeedbackSidebarCompBanner .BannerImageContainer,
#FeedbackSidebarCompBannerMobile .BannerImageContainer {
  width: 100%;
}
#FeedbackSidebarCompBanner .BannerImageContainer img,
#FeedbackSidebarCompBannerMobile .BannerImageContainer img {
  display: block;
  width: 100%;
}
#FeedbackSidebarCompBanner .BannerTextContainer,
#FeedbackSidebarCompBannerMobile .BannerTextContainer {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;
  color: #fff;
  z-index: 999;
  padding-top: 20px;
}
#FeedbackSidebarCompBanner .BannerTextContainer p,
#FeedbackSidebarCompBannerMobile .BannerTextContainer p {
  font-family: 'Gotham Book', 'Roboto', sans-serif !important;
  text-align: center;
  font-size: 24px;
}
#FeedbackSidebarCompBanner .BannerTextContainer p.intro,
#FeedbackSidebarCompBannerMobile .BannerTextContainer p.intro {
  text-transform: uppercase;
}
#FeedbackSidebarCompBanner .BannerTextContainer p.terms,
#FeedbackSidebarCompBannerMobile .BannerTextContainer p.terms {
  font-size: 10px;
}
#FeedbackSidebarCompBanner .BannerTextContainer p.terms a,
#FeedbackSidebarCompBannerMobile .BannerTextContainer p.terms a {
  color: #fff;
}
#FeedbackSidebarCompBanner .BannerTextContainer h1,
#FeedbackSidebarCompBannerMobile .BannerTextContainer h1 {
  text-transform: uppercase;
  color: #fff;
  font-size: 50px;
  margin: 20px auto;
  font-family: 'Gotham', 'Roboto', sans-serif !important;
  font-weight: 500;
  line-height: 1;
}
@media only screen and (max-width: 767px) {
  #FeedbackSidebarCompBanner {
    display: none;
  }
}
#FeedbackSidebarCompBannerMobile {
  margin: 0;
  display: none;
}
@media only screen and (max-width: 767px) {
  #FeedbackSidebarCompBannerMobile {
    display: block;
  }
}
#SleepTipsSidebarBanner,
#SleepTipsSidebarBannerMobile {
  width: 100%;
  position: relative;
  z-index: 999;
}
#SleepTipsSidebarBanner .BannerImageContainer,
#SleepTipsSidebarBannerMobile .BannerImageContainer {
  width: 100%;
}
#SleepTipsSidebarBanner .BannerImageContainer img,
#SleepTipsSidebarBannerMobile .BannerImageContainer img {
  display: block;
  width: 100%;
}
#SleepTipsSidebarBanner .BannerTextContainer,
#SleepTipsSidebarBannerMobile .BannerTextContainer {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  justify-content: space-between;
  color: #fff;
  z-index: 999;
  padding: 20px 15px 15px 15px;
}
#SleepTipsSidebarBanner .BannerTextContainer div,
#SleepTipsSidebarBannerMobile .BannerTextContainer div {
  width: 100%;
}
#SleepTipsSidebarBanner .BannerTextContainer div p,
#SleepTipsSidebarBannerMobile .BannerTextContainer div p {
  font-family: 'Gotham Book', 'Roboto', sans-serif !important;
  text-align: right;
}
#SleepTipsSidebarBanner .BannerTextContainer div.BannerHead p.intro,
#SleepTipsSidebarBannerMobile .BannerTextContainer div.BannerHead p.intro {
  color: #414B52;
  font-size: 30px;
  text-transform: uppercase;
  font-family: 'Gotham', 'Roboto', sans-serif !important;
}
#SleepTipsSidebarBanner .BannerTextContainer div.BannerFoot,
#SleepTipsSidebarBannerMobile .BannerTextContainer div.BannerFoot {
  max-width: 90%;
  display: flex;
  flex-direction: column;
  align-items: flex-end;
}
#SleepTipsSidebarBanner .BannerTextContainer div.BannerFoot p,
#SleepTipsSidebarBannerMobile .BannerTextContainer div.BannerFoot p {
  font-size: 20px;
  line-height: 1.2;
}
#SleepTipsSidebarBanner .BannerTextContainer div.BannerFoot a.button,
#SleepTipsSidebarBannerMobile .BannerTextContainer div.BannerFoot a.button {
  font-family: 'Gotham Book', 'Roboto', sans-serif !important;
  border: 1px solid #fff;
  background: none;
  color: #fff;
  text-transform: none;
  height: 35px;
  padding: 0 15px;
  margin: 15px 0 0 0;
  display: flex;
  align-items: center;
  justify-content: center;
}
#SleepTipsSidebarBannerMobile {
  display: none;
}
@media only screen and (max-width: 767px) {
  #SleepTipsSidebarBannerMobile {
    display: block;
  }
}
#SleepTipsSidebarBanner {
  margin-top: 30px;
}
@media only screen and (max-width: 767px) {
  #SleepTipsSidebarBanner {
    display: none;
  }
}
#ChampagnePopupContainer {
  display: none;
  position: fixed;
  z-index: 99999;
  top: 0px;
  left: 0px;
  width: 100vw;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.5);
}
#ChampagnePopupContainer #ChampagnePopupInnerContainer {
  position: absolute;
  z-index: 99999;
  top: 0px;
  left: 0px;
  width: 100vw;
  height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
}
#ChampagnePopupContainer #ChampagnePopupInnerContainer #ChampagnePopupInner {
  max-width: 500px;
  width: 90vw;
  height: auto;
  background-color: #fff;
  padding: 10px;
  position: relative;
  display: flex;
  flex-direction: column;
}
#ChampagnePopupContainer #ChampagnePopupInnerContainer #ChampagnePopupInner #ChampagnePopupHeader {
  position: relative;
  width: 100%;
  height: auto;
  margin-bottom: 20px;
  background-image: url("https://www.sealy.com.au/campaign/champagne/img/ChampagneBG2.jpg");
  background-size: cover;
  background-position: bottom center;
  text-align: center;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
}
#ChampagnePopupContainer #ChampagnePopupInnerContainer #ChampagnePopupInner #ChampagnePopupHeader:after {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  background-color: #000;
  opacity: 0.5;
  z-index: 0;
}
#ChampagnePopupContainer #ChampagnePopupInnerContainer #ChampagnePopupInner #ChampagnePopupHeader .glitter {
  position: absolute;
  top: 0px;
  left: 0px;
  z-index: 1;
  width: 100%;
  opacity: 0.2;
}
#ChampagnePopupContainer #ChampagnePopupInnerContainer #ChampagnePopupInner #ChampagnePopupHeader #ChampagneCloseButton {
  position: absolute;
  z-index: 2;
  display: block;
  width: 15px;
  height: 15px;
  top: 5px;
  right: 5px;
  line-height: normal;
  display: flex;
  align-items: center;
  justify-content: center;
}
#ChampagnePopupContainer #ChampagnePopupInnerContainer #ChampagnePopupInner #ChampagnePopupHeader #ChampagneCloseButton:hover {
  cursor: pointer;
}
#ChampagnePopupContainer #ChampagnePopupInnerContainer #ChampagnePopupInner #ChampagnePopupHeader h1 {
  margin: 80px 0;
  position: relative;
  z-index: 2;
  color: #fff;
  font-family: 'adobe-caslon-pro', 'Palatino', 'Palatino Linotype', 'Libre Baskerville', 'Palatino LT STD', 'Book Antiqua', Georgia, serif;
  line-height: 1;
}
@media only screen and (max-width: 767px) {
  #ChampagnePopupContainer #ChampagnePopupInnerContainer #ChampagnePopupInner #ChampagnePopupHeader h1 {
    font-size: 28px;
  }
}
#ChampagnePopupContainer #ChampagnePopupInnerContainer #ChampagnePopupInner #ChampagnePopupBody {
  text-align: center;
  color: #A29870;
  flex-grow: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}
#ChampagnePopupContainer #ChampagnePopupInnerContainer #ChampagnePopupInner #ChampagnePopupBody p,
#ChampagnePopupContainer #ChampagnePopupInnerContainer #ChampagnePopupInner #ChampagnePopupBody a {
  margin: 0 0 20px 0;
  font-weight: 400;
  line-height: normal;
}
@media only screen and (max-width: 767px) {
  #ChampagnePopupContainer #ChampagnePopupInnerContainer #ChampagnePopupInner #ChampagnePopupBody p,
  #ChampagnePopupContainer #ChampagnePopupInnerContainer #ChampagnePopupInner #ChampagnePopupBody a {
    font-size: 14px;
  }
}
#ChampagnePopupContainer #ChampagnePopupInnerContainer #ChampagnePopupInner #ChampagnePopupBody p#ChampagneCloseLink,
#ChampagnePopupContainer #ChampagnePopupInnerContainer #ChampagnePopupInner #ChampagnePopupBody a#ChampagneCloseLink {
  font-weight: 300;
}
#ChampagnePopupContainer #ChampagnePopupInnerContainer #ChampagnePopupInner #ChampagnePopupBody p#ChampagneCloseLink:hover,
#ChampagnePopupContainer #ChampagnePopupInnerContainer #ChampagnePopupInner #ChampagnePopupBody a#ChampagneCloseLink:hover {
  cursor: pointer;
  text-decoration: underline;
}
.form-row {
  display: flex;
  margin-bottom: 15px;
  justify-content: space-between;
}
@media only screen and (max-width: 767px), only screen and (min-width: 768px) and (max-width: 1199px) {
  .form-row {
    margin-bottom: 0;
  }
}
@media only screen and (max-width: 767px), only screen and (min-width: 768px) and (max-width: 1199px) {
  .form-row {
    flex-direction: column;
    justify-content: flex-start;
  }
}
.form-row .form-group {
  width: 49%;
}
@media only screen and (max-width: 767px), only screen and (min-width: 768px) and (max-width: 1199px) {
  .form-row .form-group {
    width: 100%;
    margin-bottom: 15px;
  }
}
.form-row .form-group label {
  height: auto;
  display: block;
}
.form-row .form-group.full-width {
  width: 100%;
}
.form-row .form-group textarea,
.form-row .form-group select,
.form-row .form-group input {
  display: block;
  width: 100%;
}
#page-feedback .feedbackiconlinks {
  display: flex;
  margin: 30px 0 15px 0;
}
@media only screen and (min-width: 768px) and (max-width: 1199px), only screen and (max-width: 767px) {
  #page-feedback .feedbackiconlinks {
    flex-direction: column;
    margin: 30px 0 0 0;
  }
}
#page-feedback .feedbackiconlinks .link {
  width: 50%;
  display: flex;
  align-items: center;
  justify-content: flex-start;
}
@media only screen and (min-width: 768px) and (max-width: 1199px), only screen and (max-width: 767px) {
  #page-feedback .feedbackiconlinks .link {
    width: 100%;
  }
}
@media only screen and (max-width: 767px), only screen and (min-width: 768px) and (max-width: 1199px) {
  #page-feedback .feedbackiconlinks .link {
    margin-bottom: 30px;
  }
}
#page-feedback .feedbackiconlinks .link .icon {
  width: 54px;
  height: 54px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 36px;
  border-radius: 50%;
  margin-right: 5px;
}
#page-feedback .feedbackiconlinks .link .icon i.fa {
  display: flex;
  align-items: center;
  justify-content: center;
  color: #A29870;
}
#page-feedback .feedbackiconlinks .link .contentcontainer .details h4 {
  font-family: Raleway, Palatino, 'Palatino Linotype', 'Libre Baskerville', 'Palatino LT STD', 'Book Antiqua', Georgia, serif !important;
  font-size: 18px;
  margin: 0;
}
#page-feedback .feedbackiconlinks .link .contentcontainer .details p {
  margin: 0;
}
#page-feedback #FeedbackForm {
  margin-top: 30px;
}
